import { ConfigStore } from 'lib2/stores';

export default function toEmail(login) {
    if (!login || login.includes('@')) {
        return login;
    }

    return `${login}@yandex.${ConfigStore.get('app.tld')}`;
}
